<?php
namespace app\admin\controller;
use think\Controller;
/**
* 
*/
class Token extends Base
{
	// token生成
	public function getajaxtoken()
	{
		if(request()->isPost())
		{
			$token = $this->request->token(config('app.admin.token_name'));
			return json(['code'=>1,'token'=>$token]);
		}
	}
}